list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=type&page=15
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=type&page=16",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=type&page=14",
    "results": [
        {
            "slug": "chamrosh",
            "desc": "This large sheepdog has luxuriant white-gold fur. A pair of broad wings stretches out from the creature’s back, and its eyes are filled with an intelligent, silvery gleam._  \n**Celestial Guard Dogs.** Created from the souls of exceptionally faithful guards and retainers who selflessly sacrificed themselves to protect others, chamrosh are celestials that take the form of large sheepdogs with silver-gold fur and eagle-like wings. They are known for their ability to sniff out evil and for their steadfast nature, refusing to back down from a fight even in the face of overwhelming odds. Because of this quality, chamrosh are often used as guard beasts by other celestials, though they are never treated as simple pets by even the haughtiest of angels.  \n**Roaming Defenders.** When not employed by more powerful celestials as companions and guards, chamrosh gather in small packs to roam the planes of good, attacking any fiend or evil monster they come across. They also rescue lost or trapped mortals of good or neutral alignment, leading the mortals to a place of safety or to the nearest portal back to the Material Plane. Despite their appearance, chamrosh can speak and readily do so with mortals they rescue or celestials they serve or protect. .  \n**Occasional Planar Travelers.** Chamrosh rarely travel to the Material Plane, but when they do, it is usually for an important mission, such as to defend a holy relic or to aid a paladin on a divine quest. Since a chamrosh cannot change its form, such missions do not generally involve infiltration or deception, and when the task is finished, the chamrosh is quick to return to its normal duties.",
            "name": "Chamrosh",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 39,
            "hit_dice": "6d8+12",
            "speed": {
                "fly": 60,
                "walk": 40
            },
            "strength": 14,
            "dexterity": 13,
            "constitution": 15,
            "intelligence": 8,
            "wisdom": 15,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 6,
            "skills": {
                "insight": 4,
                "perception": 6,
                "survival": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire, radiant",
            "damage_immunities": "",
            "condition_immunities": "frightened",
            "senses": "darkvision 60 ft., passive Perception 16",
            "languages": "Celestial, Common, telepathy 60 ft.",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 7 (1d10 + 2) piercing damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d10+2"
                },
                {
                    "name": "Fearsome Bark (Recharge 5-6)",
                    "desc": "The chamrosh lets out a highpitched bark at a creature it can see within 30 feet of it. If the target is of evil alignment, it must make a DC 13 Wisdom saving throw. On a failure, the target takes 10 (3d6) psychic damage and is frightened until the end of its next turn. On a success, the target takes half the damage and isn't frightened. The bark has no effect on neutral or good-aligned creatures."
                },
                {
                    "name": "Healing Lick (2/Day)",
                    "desc": "The chamrosh licks another creature. The target magically regains 10 (2d8 + 1) hp and is cured of the charmed, frightened, and poisoned conditions."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Angelic Awareness",
                    "desc": "The chamrosh has advantage on Wisdom (Insight) checks to determine if a creature is lying or if a creature has an evil alignment."
                },
                {
                    "name": "Flyby",
                    "desc": "The chamrosh doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The chamrosh has advantage on Wisdom (Perception) checks that rely on hearing or smell."
                }
            ],
            "spell_list": [],
            "page_no": 59,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_chamrosh/"
        },
        {
            "slug": "ghillie-dubh",
            "desc": "This bipedal creature seems to be a humanoid-shaped mound of leaves and moss given life. Dark pits in its head resemble empty eye sockets._  \n**Protectors of the Lost.** Ghillie dubhs hail from good-aligned arboreal planes. There, they guide visitors through the sometimes-confounding landscape. They often rescue those who incidentally succumb to the peaceful nature of planar woodlands and might otherwise perish. However, they find their services more useful on the Material Plane where nature is generally more unforgiving. Their desire to help mortals leads them to more extreme climates, with a strong preference for colder weather. Ghillie dubhs find lost travelers and guide these unfortunates to safe places. If a traveler impresses a ghillie dubh with knowledge or a desire for knowledge about the forest, the ghillie dubh gifts the traveler with some of its knowledge.  \n**Punishment of Transgression.** Likewise, a ghillie dubh expects visitors to the area it oversees to be respectful of the land. Ghillie dubhs lecture mild violators and briefly use nature to inconvenience them, such as by covering paths or removing tracks. More heinous acts—like wantonly slaughtering animals or setting trees ablaze—are met with physical retaliation.  \n**Part of the Forest.** Ghillie dubhs take on characteristics of the forests they call home to blend in seamlessly with the trees and other plants. They can listen to subtle variations in the trees’ movements to receive early warning about attacks, and they can turn their attention to any part of the forest to ensure no harm is coming to an area.",
            "name": "Ghillie Dubh",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "lawful good",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 30,
                "climb": 20,
                "swim": 20
            },
            "strength": 15,
            "dexterity": 13,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 19,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 5,
            "perception": 6,
            "skills": {
                "nature": 3,
                "perception": 6,
                "stealth": 3,
                "survival": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, radiant",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "passive Perception 16",
            "languages": "Celestial, Common, Sylvan, telepathy 60 ft.",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 9 (2d6 + 2) bludgeoning damage.",
                    "attack_bonus": 4,
                    "damage_dice": "2d6+2"
                },
                {
                    "name": "Forest Knowledge (Recharge 6)",
                    "desc": "The ghillie dubh can alter nearby creatures' knowledge of the forest, choosing one of the following. An effect lasts for 24 hours, until the creature leaves the ghillie dubh's forest, or until the ghillie dubh dismisses it as a bonus action. \n* Remove Knowledge. Each creature within 30 feet of the ghillie dubh must succeed on a DC 13 Charisma saving throw or become hopelessly lost in the ghillie dubh's forest. The creature has disadvantage on Wisdom (Survival) checks and takes 50 percent more time on overland travel, even delaying clearheaded companions. \n* Share Knowledge. Each creature within 30 feet of the ghillie dubh has advantage on Wisdom (Survival) checks. The creature can move at a fast pace through forest terrain, and difficult terrain composed of nonmagical plants doesn't cost it extra movement."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Forest Camouflage",
                    "desc": "The ghillie dubh has advantage on Dexterity (Stealth) checks made to hide in forest terrain."
                },
                {
                    "name": "One with the Trees",
                    "desc": "If the ghillie dubh has spent at least 24 hours in a forest, it has advantage on Wisdom (Perception) checks while in that forest. In addition, it can spend 10 minutes focusing its attention on the forest and an invisible, sapling-shaped sensor anywhere in its forest within 1 mile of it. It can see and hear everything within 60 feet of this sensor, but it is deaf and blind with regard to its own senses while doing so. The sensor lasts for 1 minute or until the ghillie dubh dismisses it (no action required)."
                },
                {
                    "name": "Speak with Beasts and Plants",
                    "desc": "The ghillie dubh can communicate with beasts and plants as if they shared a language."
                }
            ],
            "spell_list": [],
            "page_no": 165,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_ghillie-dubh/"
        },
        {
            "slug": "irid",
            "desc": "The tiny winged humanoid zipped by in a flurry of ever-changing colors, eager to deliver its message._  \nIrids are said to be born of celestial light filtered through earthly rain. These small manifestations of rainbows bear similarities in appearance and mission to their elevated cousins, but they take little interest in angelic ideals.  \n**Mischievous Messengers.** While angels are known for bringing messages and truth to mortals from the gods, irids prefer to bring gossip and embellished truths. They follow their own ideals of beauty and excitement, disregarding their angelic cousins’ insistence on goodness and truth. Irids delight in sneaking around, listening for gossip or revealed secrets, then invisibly whispering exaggerations of in the ears of those who will help spread such gossip.  \n**Colorful and Shallow.** Irids are iridescent, changing the color of the light they shed throughout the day. They are drawn to the brightest colors the world has to offer. To them, evil is synonymous with ugliness, and they resist fighting or hurting anything they find beautiful.",
            "name": "Irid",
            "size": "Tiny",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 13,
            "armor_desc": null,
            "hit_points": 20,
            "hit_dice": "8d4",
            "speed": {
                "fly": 40,
                "walk": 10
            },
            "strength": 4,
            "dexterity": 17,
            "constitution": 10,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": 5,
            "perception": 2,
            "skills": {
                "deception": 7,
                "perception": 2,
                "persuasion": 7,
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "radiant",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, exhaustion, frightened, poisoned",
            "senses": "darkvision 60 ft., passive Perception 12",
            "languages": "Celestial, Common, telepathy 60 ft.",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The irid uses its Gossip. It then uses its Iridescent Blast once."
                },
                {
                    "name": "Iridescent Blast",
                    "desc": "Ranged Spell Attack: +5 to hit, range 60 ft., one target. Hit: 7 (2d6) radiant damage.",
                    "attack_bonus": 5,
                    "damage_dice": "2d6"
                },
                {
                    "name": "Gossip",
                    "desc": "The irid spouts gossip and exaggerated truths about a target it can see within 30 feet. If the target is hostile, it must succeed on a DC 13 Charisma saving throw or have disadvantage on its next attack roll. If the target is friendly, it has advantage on its next attack roll."
                },
                {
                    "name": "Invisibility",
                    "desc": "The irid magically turns invisible until it attacks or uses Gossip, or until its concentration ends (as if concentrating on a spell). Any equipment the irid wears or carries is invisible with it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Iridescence",
                    "desc": "The irid sheds bright light in a 10-foot radius and dim light for an additional 10 feet. The light can be any color the irid desires. The irid can create or suppress the light as a bonus action."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The irid has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Photographic Memory",
                    "desc": "The irid can perfectly recall anything it has seen or heard in the last month."
                }
            ],
            "spell_list": [],
            "page_no": 217,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_irid/"
        },
        {
            "slug": "mead-archon",
            "desc": "An amber-skinned angelic figure clad in leather armor spreads its white wings as it takes a long pull from an enormous drinking horn._  \nMead archons are the emissaries of deities who enjoy battle and strong drink.  \n**Fight Hard, Party Harder.** Mead archons are good-natured, bombastic warriors who inspire others in battle with their bravery and feats of strength. In times of desperation, a god sends these archons to bolster the ranks of mortal soldiers who serve the deity’s cause. If the day is won, mead archons relish staying on the Material Plane to celebrate, drinking ale, bellowing songs, and sharing stories of victory.  \n**Divine Trainers.** When a mortal champion of a deity is part of an athletic competition or important battle, a mead archon is often sent to help prepare the mortal for the event. Mead archons are tough but encouraging trainers who enjoy celebrating wins and drinking away losses.  \n**Immortal Nature.** The mead archon doesn’t require food, drink, or sleep.",
            "name": "Mead Archon",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "chaotic good",
            "armor_class": 14,
            "armor_desc": "leather armor",
            "hit_points": 82,
            "hit_dice": "11d8+33",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 20,
            "dexterity": 16,
            "constitution": 17,
            "intelligence": 14,
            "wisdom": 18,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 7,
            "perception": null,
            "skills": {
                "athletics": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison, radiant; bludgeoning, piercing, and slashing damage from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened, poisoned",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "all, telepathy 60 ft.",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The mead archon makes two melee attacks. Alternatively, it can use its Radiant Bolt twice. It can use its Drunken Touch in place of one melee attack."
                },
                {
                    "name": "Maul",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) bludgeoning damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6+5"
                },
                {
                    "name": "Radiant Bolt",
                    "desc": "Ranged Spell Attack: +7 to hit, range 60 ft., one target. Hit: 10 (3d6) radiant damage.",
                    "attack_bonus": 7,
                    "damage_dice": "3d6"
                },
                {
                    "name": "Drunken Touch",
                    "desc": "The mead archon touches a creature within 5 feet of it. The creature must succeed on a DC 15 Constitution saving throw or become poisoned for 1 hour. If a creature poisoned this way takes damage, it can repeat the saving throw, ending the condition on a success."
                },
                {
                    "name": "Create Potion of Healing (1/Day)",
                    "desc": "The mead archon touches a container containing 1 pint of alcohol and turns it into a potion of healing. If the potion is not consumed within 24 hours, it reverts back to its original form."
                },
                {
                    "name": "Divine Guzzle (Recharge 4-6)",
                    "desc": "The mead archon drinks a pint of alcohol and chooses one of the following effects: \n* The archon belches fire in a 15-foot cone. Each creature in that area must make a DC 15 Dexterity saving throw, taking 14 (4d6) fire damage on a failed save, or half as much damage on a successful one. \n* The archon has advantage on attack rolls and saving throws until the end of its next turn. \n* The archon regains 10 hit points."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The mead archon has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "The mead archon's weapon attacks are magical."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The mead archon's spellcasting ability is Charisma (spell save DC 15). The archon can innately cast the following spells, requiring only verbal components:\n1/day each: aid, enhance ability, lesser restoration, protection from poison, zone of truth"
                }
            ],
            "spell_list": [],
            "page_no": 18,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_mead-archon/"
        },
        {
            "slug": "moonkite",
            "desc": "This fantastic creature is almost uniformly circular in shape, its bizarre form composed of six pairs of bright silver hawk wings flapping in perfect unison. Despite its odd appearance, the creature moves gracefully through the air._  \n**Ordered Forms.** The circular bodies of these bizarre, spherical celestials are surrounded by six identical wings of burnished silver. Many angels like devas and planetars see moonkites as the perfect unity of form and function, and often extol their virtues to mortals when trying to convince them of the grandeur of the heavens. Moonkites themselves rarely communicate, but when they do, their wings vibrate in time with their words.  \n**Heavenly Steeds.** Though most celestials do not ride mounts nor use creatures like pegasi and unicorns as steeds, moonkites sometimes serve as mounts for powerful celestial generals and heroes, especially those that do not possess a humanoid form. The moonkite can outfly most other creatures, and it is particularly hardy against the powers of demons and devils, making it a valuable mount to many celestials. Celestials riding a moonkite never treat it as a lesser creature, instead often confiding in the moonkite or asking for its opinion.  \n**Gifts from Above.** When the world is in dire peril from a powerful chaotic or evil threat, moonkites have been known to assist good-aligned heroes as steeds. Any mortal that gains a moonkite as an ally must uphold the tenets of truth, heroism, and generosity, lest it lose the celestial’s assistance.  \n**Immortal Nature.** The moonkite doesn’t require food, drink, or sleep.",
            "name": "Moonkite",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "lawful good",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 93,
            "hit_dice": "11d10+33",
            "speed": {
                "fly": 120,
                "hover": true,
                "walk": 0
            },
            "strength": 15,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 14,
            "wisdom": 16,
            "charisma": 19,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 7,
            "perception": 6,
            "skills": {
                "insight": 6,
                "perception": 6,
                "religion": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire, radiant; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "blinded, exhaustion, frightened, poisoned, prone",
            "senses": "blindsight 120 ft. (blind beyond this radius), passive Perception 16",
            "languages": "Celestial, telepathy 120 ft.",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The moonkite makes four wing buffet attacks. Alternatively, it can use Radiant Arrow twice."
                },
                {
                    "name": "Radiant Arrow",
                    "desc": "Ranged Spell Attack: +7 to hit, range 150 ft., one target. Hit: 14 (4d6) radiant damage.",
                    "attack_bonus": 7,
                    "damage_dice": "4d6"
                },
                {
                    "name": "Wing Buffet",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) bludgeoning damage. If the moonkite scores a critical hit, the target must succeed on a DC 15 Constitution saving throw or be blinded for 1 minute. The creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success.",
                    "attack_bonus": 7,
                    "damage_dice": "1d8+4"
                },
                {
                    "name": "Planar Traveler",
                    "desc": "The moonkite can transport itself to a different plane of existence. This works like the plane shift spell, except the moonkite can affect only itself and a willing rider, and can't banish an unwilling creature to another plane."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Celestial Freedom",
                    "desc": "The moonkite ignores difficult terrain, and magical effects can't reduce its speed or cause it to be restrained. It can spend 5 feet of movement to escape from nonmagical restraints or being grappled. In addition, it has advantage on saving throws against spells and effects that would banish it from its current plane or that would bind it to a particular location or creature. The moonkite can grant this trait to anyone riding it."
                },
                {
                    "name": "Flyby",
                    "desc": "The moonkite doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The moonkite has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "The moonkite's weapon attacks are magical and silvered."
                }
            ],
            "spell_list": [],
            "page_no": 260,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_moonkite/"
        },
        {
            "slug": "shadow-of-death",
            "desc": "Draped in black funerary garb, ribbons of which move of their own accord, the creature has the appearance of a skeletal angel._  \n**Angels of Death.** Once beings of light and beauty who championed justice across the planes, the shadows of death formed after some agent of entropy discarded their bodies into the Void. Their celestial forms protected them from ultimate annihilation, but their minds were forever darkened by the plane’s dread influence.  \n**Deathly Avatars.** Shadows of death sometimes answer the call of death cults. Rather than aiding the cultists though, the shadows kill the cultists before spreading the grave’s shadow across the world.  \n**Immortal Nature.** The shadow of death doesn’t require food, drink, or sleep.",
            "name": "Shadow of Death",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 18,
            "armor_desc": null,
            "hit_points": 250,
            "hit_dice": "20d10+140",
            "speed": {
                "walk": 50
            },
            "strength": 7,
            "dexterity": 26,
            "constitution": 24,
            "intelligence": 25,
            "wisdom": 25,
            "charisma": 30,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 14,
            "wisdom_save": 14,
            "charisma_save": 17,
            "perception": 14,
            "skills": {
                "perception": 14
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "acid, fire, lightning, thunder; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "cold, necrotic, poison",
            "condition_immunities": "charmed, exhaustion, frightened, poisoned",
            "senses": "truesight 120 ft., passive Perception 24",
            "languages": "all, telepathy 120 ft.",
            "challenge_rating": "21",
            "cr": 21.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The shadow of death can use Vision of Ending. It then makes three shortsword attacks."
                },
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +15 to hit, reach 5 ft., one target. Hit: 15 (2d6 + 8) piercing damage plus 10 (3d6) necrotic damage.",
                    "attack_bonus": 15,
                    "damage_dice": "2d6+8"
                },
                {
                    "name": "Vision of Ending",
                    "desc": "Each creature that is not undead within 60 feet of the shadow of death that can see it must succeed on a DC 22 Wisdom saving throw or become frightened for 1 minute. While frightened in this way, the creature is also paralyzed as it sees visions of its death. A creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. If a creature's saving throw is successful or the effect ends for it, the creature is immune to this shadow of death's Vision of Ending for the next 24 hours."
                },
                {
                    "name": "Teleport",
                    "desc": "The shadow of death magically teleports, along with any equipment it is wearing or carrying, up to 120 feet to an unoccupied space it can see."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Death Throes",
                    "desc": "When the shadow of death dies, it explodes, and each creature within 30 feet of it must make a DC 22 Constitution saving throw, taking 35 (10d6) necrotic damage on a failed save, or half as much on a successful one."
                },
                {
                    "name": "Deathly Shroud",
                    "desc": "At the start of each of the shadow of death's turns, each creature within 15 feet of it must succeed on a DC 22 Constitution saving throw or take 10 (3d6) necrotic damage.\n\nIn addition, light within 30 feet of the shadow of death is less effective. Bright light in the area becomes dim light, and dim light in the area becomes darkness."
                },
                {
                    "name": "Destroyer of Life",
                    "desc": "If the shadow of death reduces a creature to 0 hp, the creature can be restored to life only by means of a wish spell."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The shadow of death has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Shadow Stealth",
                    "desc": "While in dim light or darkness, the shadow of death can take the Hide action as a bonus action."
                },
                {
                    "name": "Weapons of Death",
                    "desc": "The shadow of death's weapon attacks are magical. When the shadow of death hits with any weapon, the weapon deals an extra 10 (3d6) necrotic damage (included in the attack).\n\nA creature that takes necrotic damage from the shadow death's weapon must succeed on a DC 22 Constitution saving throw or its hp maximum is reduced by an amount equal to the necrotic damage taken. The reduction lasts until the target finishes a long rest. The target dies if this effect reduces its hp maximum to 0."
                }
            ],
            "spell_list": [],
            "page_no": 323,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_shadow-of-death/"
        },
        {
            "slug": "thrummren",
            "desc": "The massive, dog-faced elk charges into battle, lightning crackling between its hooves and antlers, as its giant rider throws bolts of lightning._  \nThe sight of a storm giant charging to battle atop a baying thrummren is both breathtaking and terrifying.  \n**Heavenly Wanderers.** Herds of thrummrens migrate from mountain range to mountain range across vast regions of the  \n**Upper Planes.** As they travel en masse, storm clouds gather above them, and the pounding of their hooves against the ground is akin to thunder. The lightning storms generated by their proximity are truly amazing to behold.  \n**Giant Bond.** Most thrummrens on the Material Plane serve as the mounts of Open Game License",
            "name": "Thrummren",
            "size": "Gargantuan",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "chaotic good",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 198,
            "hit_dice": "12d20+72",
            "speed": {
                "walk": 60
            },
            "strength": 21,
            "dexterity": 19,
            "constitution": 22,
            "intelligence": 10,
            "wisdom": 15,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 4,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, thunder",
            "damage_immunities": "lightning, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 12",
            "languages": "Common, Giant, telepathy 60 ft.",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The thrummren makes two attacks: one with its gore and one with its hooves."
                },
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 15 ft., one target. Hit: 24 (3d12 + 5) piercing damage plus 10 (3d6) lightning damage.",
                    "attack_bonus": 9,
                    "damage_dice": "3d12+5"
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage plus 10 (3d6) thunder damage.",
                    "attack_bonus": 9,
                    "damage_dice": "2d8+5"
                },
                {
                    "name": "Thunder Stomp (Recharge 5-6)",
                    "desc": "The thrummren rears back and slams its front hooves into the ground. Each creature within 20 feet of the thrummren must make a DC 17 Strength saving throw. On a failure, a creature takes 35 (10d6) thunder damage, is pushed up to 10 feet away from the thrummren, and is deafened until the end of its next turn. On a success, a creature takes half the damage and isn't pushed or deafened."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Protect Rider",
                    "desc": "When the thrummren's rider is the target of an attack the thrummren can see, the thrummren can choose to become the target of the attack instead."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Lightning Absorption",
                    "desc": "Whenever the thrummren is subjected to lightning damage, it takes no damage and instead regains a number of hp equal to the lightning damage dealt."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The thrummren has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "The thrummren's weapon attacks are magical."
                },
                {
                    "name": "Storm Hide",
                    "desc": "A creature that touches the thrummren or hits it with a melee attack while within 5 feet of it takes 7 (2d6) lightning damage. The thrummren can choose for its rider to not be affected by this trait."
                }
            ],
            "spell_list": [],
            "page_no": 347,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_thrummren/"
        },
        {
            "slug": "uridimmu",
            "desc": "This tall, muscular humanoid has bronze skin and the wings of a hawk. Its head is that of a majestic hunting hound with the teeth and reddish-gold mane of a lion, and it holds a flaming mace in its hands._  \n**Bastard Sons of Chaos.** The first uridimmus were the illegitimate offspring of a demon lord and an unknown entity of chaos and were soundly defeated by a powerful deity of law. After their defeat, the uridimmus chose to serve the god as guardians of the heavenly realm. The tainted origin of uridimmus manifests in the chaotic mass of fire, lightning, and radiance that clings to the heads of their maces.  \n**Tainted Servants of Law.** Uridimmus are tireless guardians, and most are tasked with guarding the portals into the lawful planes. Some also serve the deities directly as bodyguards or lead groups of lesser celestials in battle. While uridimmus are unwavering and steadfast guardians, they are also completely merciless in combat and not above making examples out of trespassers. This tendency sometimes causes friction between the urdimmu and other angels, like Open Game License",
            "name": "Uridimmu",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "lawful good",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 150,
            "hit_dice": "12d10+84",
            "speed": {
                "walk": 30,
                "fly": 90
            },
            "strength": 22,
            "dexterity": 17,
            "constitution": 24,
            "intelligence": 14,
            "wisdom": 18,
            "charisma": 21,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 12,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 10,
            "perception": 9,
            "skills": {
                "insight": 14,
                "perception": 9
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire, lightning, radiant; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened",
            "senses": "truesight 90 ft., passive Perception 19",
            "languages": "all, telepathy 60 ft.",
            "challenge_rating": "14",
            "cr": 14.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The uridimmu makes three attacks: one with its bite and two with its mace."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 5 ft., one target. Hit: 19 (3d8 + 6) piercing damage.",
                    "attack_bonus": 11,
                    "damage_dice": "3d8+6"
                },
                {
                    "name": "Mace",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 5 ft., one target. Hit: 13 (2d6 + 6) bludgeoning damage plus 18 (4d8) fire, lightning, or radiant damage.",
                    "attack_bonus": 11,
                    "damage_dice": "2d6+6"
                },
                {
                    "name": "Heavenly Roar (Recharge 5-6)",
                    "desc": "The uridimmu can unleash a powerful roar imbued with divine power in a 30-foot cone. A target caught within this cone must make a DC 18 Constitution saving throw, taking 45 (10d8) thunder damage on a failed save, or half as much damage on a successful one. If the saving throw fails by 5 or more, the target is also frightened for 1 minute. A frightened creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. Fiends have disadvantage on this saving throw."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Chaos Mace",
                    "desc": "The uridimmu's attacks with its mace are magical. When the uridimmu hits with its mace, the mace deals an extra 4d8 fire, lightning, or radiant damage (included in the attack). The uridimmu chooses the type of damage when making the attack."
                },
                {
                    "name": "Heroic Aura",
                    "desc": "Each friendly creature within 20 feet of the uridimmu can't be charmed or frightened. In addition, when a friendly creature within 20 feet of the uridimmu makes an attack roll or a saving throw, it can roll a d4 and add the result to the attack roll or saving throw. The uridimmu's aura doesn't work in the area of an antimagic field spell or while in a temple, shrine, or other structure dedicated to a chaotic deity."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The uridimmu has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The uridimmu's spellcasting ability is Charisma (spell save DC 18). The uridimmu can innately cast the following spells, requiring no material components:\nAt will: detect evil and good, light, protection from evil and good\n3/day each: dispel magic, glyph of warding, lightning bolt\n1/day each: flame strike, heal, wall of fire"
                }
            ],
            "spell_list": [],
            "page_no": 19,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_uridimmu/"
        },
        {
            "slug": "yaojing",
            "desc": "This long-nosed, fox-like humanoid gestures silently with a smile on its lips and a twinkle in its eyes._  \nYaojing find peace traveling the wilds and quietly helping homesteaders and other travelers. They appear to be wiry redheaded men in light clothing. Their features are a mix of human and fox with a long nose, weak chin, and clever eyes.  \n**Silent Servitors.** Before they arrive on the Material Plane, yaojing take a vow of silence. Their vow precludes them from using their telepathy or voice to communicate with mortals. If a yaojing under vow is forced to communicate with more than sign or body language, it must retire to its planar home to live in silent contemplation for 108 years before it can once again travel the Material.  \n**Charlatan Haters.** Yaojing hate nothing so much as those who would use a mortal’s faith in the gods against them. When yaojing encounter such shysters in their travels, they work tirelessly to bring the charlatans to justice and remove the blight such creatures represent. Yaojing prefer to turn the charlatans over to local authorities for punishment appropriate to the laws of the land they are traveling, but they take on the role of judge when representatives of the law are absent.  \n**Mountain Mystics.** Some yaojing take up a monastic life. They build shrines on mountaintops where they silently teach their small congregations of adherents the joys of a quiet life of service and contemplation. They also teach their disciples how to avoid being fooled by charlatans and that harmonious societies must be free of such liars.",
            "name": "Yaojing",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 15,
            "armor_desc": null,
            "hit_points": 202,
            "hit_dice": "27d8+81",
            "speed": {
                "walk": 40
            },
            "strength": 14,
            "dexterity": 21,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 18,
            "charisma": 21,
            "strength_save": null,
            "dexterity_save": 10,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 10,
            "perception": 9,
            "skills": {
                "insight": 9,
                "perception": 9
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "radiant; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "charmed, deafened, exhaustion, frightened",
            "senses": "truesight 60 ft., passive Perception 19",
            "languages": "all, telepathy 120 ft.",
            "challenge_rating": "15",
            "cr": 15.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The yaojing uses Blasphemer's Bane. It then makes three attacks."
                },
                {
                    "name": "Sacred Fist",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 5 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage and 13 (3d8) radiant damage.",
                    "attack_bonus": 10,
                    "damage_dice": "2d8+5"
                },
                {
                    "name": "Sacred Bolt",
                    "desc": "Ranged Spell Attack: +10 to hit, range 60 ft., one target. Hit: 22 (5d8) radiant damage.",
                    "attack_bonus": 10,
                    "damage_dice": "5d8"
                },
                {
                    "name": "Blasphemer's Bane",
                    "desc": "The yaojing makes a ward of censure against a creature it can see within 30 feet of it. The target must succeed on a DC 18 Wisdom saving throw or be unable to cast spells or maintain concentration on spells until the beginning of the yaojing's next turn."
                },
                {
                    "name": "Radiant Spin (Recharge 5-6)",
                    "desc": "The yaojing performs a spinning kick brimming with radiant energy. Each creature within 10 feet of the yaojing must make a DC 18 Dexterity saving throw. On a failure, a creature takes 22 (5d8) bludgeoning damage and 22 (5d8) radiant damage and is pushed up to 10 feet away from the yaojing. On a success, a creature takes half the damage and isn't pushed."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Charlatan's Bane",
                    "desc": "The yaojing knows if it hears a lie, and it has advantage on Wisdom (Insight) checks to determine if a creature is attempting to deceive it."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The yaojing has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "The yaojing's weapon attacks are magical."
                },
                {
                    "name": "Motion Blur",
                    "desc": "If the yaojing moves at least 10 feet on its turn, attack rolls against it have disadvantage until the start of its next turn."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The yaojing's innate spellcasting ability is Charisma (spell save DC 18). It can innately cast the following spells, requiring no verbal or material components.\nAt will: detect evil and good, silence\n3/day each: beacon of hope, bestow curse\n1/day each: death ward, dispel evil and good"
                }
            ],
            "spell_list": [],
            "page_no": 377,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_yaojing/"
        },
        {
            "slug": "aklea-a5e",
            "desc": "",
            "name": "Aklea",
            "size": "Gargantuan",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 21,
            "armor_desc": "",
            "hit_points": 656,
            "hit_dice": "32d20+320",
            "speed": {
                "walk": 60,
                "fly": 60
            },
            "strength": 30,
            "dexterity": 24,
            "constitution": 30,
            "intelligence": 22,
            "wisdom": 24,
            "charisma": 26,
            "strength_save": 17,
            "dexterity_save": null,
            "constitution_save": 17,
            "intelligence_save": 13,
            "wisdom_save": 14,
            "charisma_save": 15,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "radiant; damage from nonmagical weapons",
            "condition_immunities": "",
            "senses": "truesight 120 ft., passive Perception 17",
            "languages": "Celestial, Common, six more",
            "challenge_rating": "22",
            "cr": 22.0,
            "actions": [
                {
                    "name": "Maul",
                    "desc": "Melee Weapon Attack: +17 to hit, reach 10 ft., one target. Hit: 38 (8d6 + 10) bludgeoning damage plus 14 (4d6) radiant damage  and the target makes a DC 25 Strength saving throw. On a failure  the target is pushed up to 30 feet away and knocked prone."
                },
                {
                    "name": "Lightning Bolt (3rd-Level; V, S)",
                    "desc": "A bolt of lightning 5 feet wide and 100 feet long arcs from the empyrean. Each creature in the area makes a DC 23 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half damage on a success."
                },
                {
                    "name": "Flame Strike (5th-Level; V, S)",
                    "desc": "A column of divine flame fills a 10-foot-radius  40-foot-high cylinder within 60 feet. Creatures in the area make a DC 23 Dexterity saving throw  taking 14 (4d6) fire damage and 14 (4d6) radiant damage on a failure or half damage on a success."
                },
                {
                    "name": "Hold Monster (5th-Level; V, S, Concentration)",
                    "desc": "One creature the empyrean can see within 60 feet makes a DC 23 Wisdom saving throw. On a failure  the target is paralyzed for 1 minute. The target repeats the saving throw at the end of each of its turns  ending the effect on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Immortal Form",
                    "desc": "The empyrean magically changes its size between Gargantuan and Medium. While Medium, the empyrean has disadvantage on Strength checks. Its statistics are otherwise unchanged."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The empyrean can take 1 legendary action",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Attack",
                    "desc": "The empyrean makes a weapon attack."
                },
                {
                    "name": "Cast Spell",
                    "desc": "The empyrean casts a spell. The empyrean can't use this option if it has cast a spell since the start of its last turn."
                },
                {
                    "name": "Fly",
                    "desc": "The empyrean flies up to half its fly speed."
                },
                {
                    "name": "Shout (Recharge 5-6)",
                    "desc": "Each creature within 120 feet that can hear the empyrean makes a DC 25 Constitution saving throw. On a failure, a creature takes 24 (7d6) thunder damage and is stunned until the end of the empyreans next turn. On a success, a creature takes half damage."
                }
            ],
            "special_abilities": [
                {
                    "name": "Divine Grace",
                    "desc": "If the empyrean makes a saving throw against an effect that deals half damage on a success, it takes no damage on a success and half damage on a failure. Furthermore, while wearing medium armor, the empyrean adds its full Dexterity bonus to its Armor Class (already included)."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The empyreans innate spellcasting ability is Charisma (spell save DC 23). It can innately cast the following spells, requiring no material components: At will: charm person, command, telekinesis, 3/day: flame strike, hold monster, lightning bolt, 1/day: commune, greater restoration, heroes feast, plane shift (self only, can't travel to or from the Material Plane)"
                }
            ],
            "spell_list": [],
            "page_no": 405,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_aklea/"
        },
        {
            "slug": "corrupted-unicorn-a5e",
            "desc": "",
            "name": "Corrupted Unicorn",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 85,
            "hit_dice": "9d10+36",
            "speed": {
                "walk": 80
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 18,
            "intelligence": 16,
            "wisdom": 20,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, paralyzed, poisoned",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "Celestial, Elvish, Sylvan, telepathy 60 ft.",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The unicorn attacks once with its hooves and once with its horn."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 9 (1d8 + 5) bludgeoning damage."
                },
                {
                    "name": "Horn",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 9 (1d8 + 5) piercing damage plus 10 (3d6) radiant damage. If the target is a creature and the unicorn moves at least 20 feet straight towards the target before the attack  the target takes an extra 9 (2d8) bludgeoning damage and makes a DC 16 Strength saving throw  falling prone on a failure."
                },
                {
                    "name": "Trample",
                    "desc": "The unicorn attacks a prone creature with its hooves."
                },
                {
                    "name": "Darkness Aura (1/Day)",
                    "desc": "A 15-foot radius area of magical darkness emanates from the unicorn  spreading around corners and moving with it. Darkvision and natural light can't penetrate it. If the darkness overlaps with an area of light created by a 2nd-level spell or lower  the spell creating the light is dispelled. The darkness aura lasts for 10 minutes or until the unicorn takes damage. The aura doesnt hinder the unicorns sight."
                },
                {
                    "name": "Grant Boon (3/Day)",
                    "desc": "The unicorn touches a willing creature including itself  with its horn and grants one of the following boons:"
                },
                {
                    "name": "Healing",
                    "desc": "The creature magically regains 21 (6d6) hit points. It is cured of all diseases and poisons affecting it are neutralized."
                },
                {
                    "name": "Luck: During the next 24 hours, the creature can roll a d12 and add the result to one ability check, attack roll, or saving throw after seeing the result",
                    "desc": ""
                },
                {
                    "name": "Protection: A glowing mote of light orbits the creatures head",
                    "desc": "The mote lasts 24 hours. When the creature fails a saving throw  it can use its reaction to expend the mote and succeed on the saving throw."
                },
                {
                    "name": "Resolution",
                    "desc": "The creature is immune to being charmed or frightened for 24 hours."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The unicorn has advantage on saving throws against spells and magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 416,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_corrupted-unicorn/"
        },
        {
            "slug": "couatl-a5e",
            "desc": "",
            "name": "Couatl",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 85,
            "hit_dice": "10d8+40",
            "speed": {
                "walk": 30,
                "fly": 90
            },
            "strength": 18,
            "dexterity": 18,
            "constitution": 18,
            "intelligence": 18,
            "wisdom": 20,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 6,
            "perception": null,
            "skills": {
                "perception": 7,
                "persuasion": 6,
                "religion": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "psychic, radiant; damage from nonmagical weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "truesight 120 ft., passive Perception 17",
            "languages": "all, telepathy 120 ft.",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Constrict",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one Medium or smaller creature. Hit: 14 (3d6 + 4) bludgeoning damage  and the target is grappled (escape DC 14). Until this grapple ends  the target is restrained  the couatl can't constrict other targets  and the couatl has advantage on attacks against the target."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) piercing damage  and the target makes a DC 14 Constitution saving throw. On a failure  it is poisoned for 24 hours. The target is unconscious until the poisoned condition ends or a creature uses an action to shake the target awake."
                },
                {
                    "name": "Heal (1/Day)",
                    "desc": "The couatl touches a creature  magically healing 20 hit points of damage and ending the poisoned condition on that creature."
                },
                {
                    "name": "Shapeshift",
                    "desc": "The couatl magically changes its form to resemble that of a humanoid or beast  or back into its true form. It reverts to its true form if it dies. If its form is humanoid  it is equipped with clothing and a weapon. While shapeshifted  its statistics are the same except that it can't use Constrict and Shielding Wing and it may gain a swim speed of 60 or lose its fly speed if appropriate to its new form. If its a beast  it can use its bite attack. If its a humanoid  it may make a weapon attack  which functions identically to its bite attack."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shielding Wing",
                    "desc": "When the couatl or a creature within 5 feet is attacked, the couatl can interpose a wing and impose disadvantage on the attack."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate Spellcasting",
                    "desc": "The couatls spellcasting ability is Charisma (spell save DC 14). It can innately cast the following spells, requiring no material components: At will: detect evil and good, detect magic, 3/day each: create food and water, detect thoughts, lesser restoration, 1/day each: dream, greater restoration, scrying"
                }
            ],
            "spell_list": [],
            "page_no": 56,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_couatl/"
        },
        {
            "slug": "deva-a5e",
            "desc": "",
            "name": "Deva",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 153,
            "hit_dice": "18d8+72",
            "speed": {
                "walk": 30,
                "fly": 90
            },
            "strength": 18,
            "dexterity": 18,
            "constitution": 18,
            "intelligence": 18,
            "wisdom": 20,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 9,
            "perception": null,
            "skills": {
                "insight": 9,
                "perception": 9,
                "religion": 9
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "radiant; damage from nonmagical weapons",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened",
            "senses": "truesight 30 ft., passive Perception 19",
            "languages": "all, telepathy 120 ft.",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The deva makes two attacks."
                },
                {
                    "name": "Celestial Hammer (Deva Form Only)",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) bludgeoning damage plus 17 (5d6) radiant damage. On a hit  the target can't make opportunity attacks against the deva until the beginning of the targets next turn."
                },
                {
                    "name": "Divine Blast",
                    "desc": "Ranged Spell Attack: +8 to hit, range 60 ft., one target. Hit: 22 (5d8) radiant damage."
                },
                {
                    "name": "Radiant Energy (1/Day)",
                    "desc": "The deva touches a creature other than itself. If the target is unwilling  the deva makes an attack roll with a +8 bonus. The deva can choose to magically heal 60 hit points of damage and end any blindness  curse  deafness  disease  or poison on the target. Alternatively  the deva can choose to deal 60 radiant damage to the target."
                },
                {
                    "name": "Change Form",
                    "desc": "The deva magically transforms into a beast or humanoid or back into its true form. It retains its deva statistics  including speech and telepathy  except that it has the size  movement modes  and traits of its new form."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The deva has advantage on saving throws against spells and magical effects."
                },
                {
                    "name": "Aligned",
                    "desc": "An angel radiates a Lawful aura. Most angels also radiate a Good aura, and a few radiate Evil."
                },
                {
                    "name": "Celestial Dissolution",
                    "desc": "When an angel dies, its body and equipment dissolve into motes of light."
                },
                {
                    "name": "Detect Alignment",
                    "desc": "An angel knows the alignment, if any, of each creature within 30 feet that it can see."
                },
                {
                    "name": "Immortal Nature",
                    "desc": "An angel doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 19,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_deva/"
        },
        {
            "slug": "empyrean-a5e",
            "desc": "",
            "name": "Empyrean",
            "size": "Gargantuan",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 21,
            "armor_desc": "",
            "hit_points": 328,
            "hit_dice": "16d20+160",
            "speed": {
                "walk": 60,
                "fly": 60
            },
            "strength": 30,
            "dexterity": 24,
            "constitution": 30,
            "intelligence": 22,
            "wisdom": 24,
            "charisma": 26,
            "strength_save": 17,
            "dexterity_save": null,
            "constitution_save": 17,
            "intelligence_save": 13,
            "wisdom_save": 14,
            "charisma_save": 15,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "radiant; damage from nonmagical weapons",
            "condition_immunities": "",
            "senses": "truesight 120 ft., passive Perception 17",
            "languages": "Celestial, Common, six more",
            "challenge_rating": "22",
            "cr": 22.0,
            "actions": [
                {
                    "name": "Maul",
                    "desc": "Melee Weapon Attack: +17 to hit, reach 10 ft., one target. Hit: 38 (8d6 + 10) bludgeoning damage plus 14 (4d6) radiant damage  and the target makes a DC 25 Strength saving throw. On a failure  the target is pushed up to 30 feet away and knocked prone."
                },
                {
                    "name": "Lightning Bolt (3rd-Level; V, S)",
                    "desc": "A bolt of lightning 5 feet wide and 100 feet long arcs from the empyrean. Each creature in the area makes a DC 23 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half damage on a success."
                },
                {
                    "name": "Flame Strike (5th-Level; V, S)",
                    "desc": "A column of divine flame fills a 10-foot-radius  40-foot-high cylinder within 60 feet. Creatures in the area make a DC 23 Dexterity saving throw  taking 14 (4d6) fire damage and 14 (4d6) radiant damage on a failure or half damage on a success."
                },
                {
                    "name": "Hold Monster (5th-Level; V, S, Concentration)",
                    "desc": "One creature the empyrean can see within 60 feet makes a DC 23 Wisdom saving throw. On a failure  the target is paralyzed for 1 minute. The target repeats the saving throw at the end of each of its turns  ending the effect on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Immortal Form",
                    "desc": "The empyrean magically changes its size between Gargantuan and Medium. While Medium, the empyrean has disadvantage on Strength checks. Its statistics are otherwise unchanged."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The empyrean can take 1 legendary action",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. It regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Attack",
                    "desc": "The empyrean makes a weapon attack."
                },
                {
                    "name": "Cast Spell",
                    "desc": "The empyrean casts a spell. The empyrean can't use this option if it has cast a spell since the start of its last turn."
                },
                {
                    "name": "Fly",
                    "desc": "The empyrean flies up to half its fly speed."
                },
                {
                    "name": "Shout (Recharge 5-6)",
                    "desc": "Each creature within 120 feet that can hear the empyrean makes a DC 25 Constitution saving throw. On a failure, a creature takes 24 (7d6) thunder damage and is stunned until the end of the empyreans next turn. On a success, a creature takes half damage."
                }
            ],
            "special_abilities": [
                {
                    "name": "Divine Grace",
                    "desc": "If the empyrean makes a saving throw against an effect that deals half damage on a success, it takes no damage on a success and half damage on a failure. Furthermore, while wearing medium armor, the empyrean adds its full Dexterity bonus to its Armor Class (already included)."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The empyreans innate spellcasting ability is Charisma (spell save DC 23). It can innately cast the following spells, requiring no material components: At will: charm person, command, telekinesis, 3/day: flame strike, hold monster, lightning bolt, 1/day: commune, greater restoration, heroes feast, plane shift (self only, can't travel to or from the Material Plane)"
                }
            ],
            "spell_list": [],
            "page_no": 405,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_empyrean/"
        },
        {
            "slug": "fallen-deva-a5e",
            "desc": "",
            "name": "Fallen Deva",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 153,
            "hit_dice": "18d8+72",
            "speed": {
                "walk": 30,
                "fly": 90
            },
            "strength": 18,
            "dexterity": 18,
            "constitution": 18,
            "intelligence": 18,
            "wisdom": 20,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 9,
            "perception": null,
            "skills": {
                "insight": 9,
                "perception": 9,
                "religion": 9
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "radiant; damage from nonmagical weapons",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened",
            "senses": "truesight 30 ft., passive Perception 19",
            "languages": "all, telepathy 120 ft.",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The deva makes two attacks."
                },
                {
                    "name": "Celestial Hammer (Deva Form Only)",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) bludgeoning damage plus 17 (5d6) radiant damage. On a hit  the target can't make opportunity attacks against the deva until the beginning of the targets next turn."
                },
                {
                    "name": "Divine Blast",
                    "desc": "Ranged Spell Attack: +8 to hit, range 60 ft., one target. Hit: 22 (5d8) radiant damage."
                },
                {
                    "name": "Radiant Energy (1/Day)",
                    "desc": "The deva touches a creature other than itself. If the target is unwilling  the deva makes an attack roll with a +8 bonus. The deva can choose to magically heal 60 hit points of damage and end any blindness  curse  deafness  disease  or poison on the target. Alternatively  the deva can choose to deal 60 radiant damage to the target."
                },
                {
                    "name": "Change Form",
                    "desc": "The deva magically transforms into a beast or humanoid or back into its true form. It retains its deva statistics  including speech and telepathy  except that it has the size  movement modes  and traits of its new form."
                },
                {
                    "name": "Consume Life Energy (1/Day)",
                    "desc": "The angel feasts on the departing life energy of a humanoid within 5 feet. The target must have been slain within the last hour. The angel magically gains temporary hit points equal to half the dead creatures maximum hit points. These hit points last until depleted. Only a spell cast with a 9th-level slot can raise the corpse from the dead."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The deva has advantage on saving throws against spells and magical effects."
                },
                {
                    "name": "Aligned",
                    "desc": "An angel radiates a Lawful aura. Most angels also radiate a Good aura, and a few radiate Evil."
                },
                {
                    "name": "Celestial Dissolution",
                    "desc": "When an angel dies, its body and equipment dissolve into motes of light."
                },
                {
                    "name": "Detect Alignment",
                    "desc": "An angel knows the alignment, if any, of each creature within 30 feet that it can see."
                },
                {
                    "name": "Immortal Nature",
                    "desc": "An angel doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 19,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_fallen-deva/"
        },
        {
            "slug": "fallen-planetar-a5e",
            "desc": "",
            "name": "Fallen Planetar",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 19,
            "armor_desc": "",
            "hit_points": 250,
            "hit_dice": "20d10+140",
            "speed": {
                "walk": 40,
                "fly": 120
            },
            "strength": 22,
            "dexterity": 22,
            "constitution": 24,
            "intelligence": 22,
            "wisdom": 24,
            "charisma": 24,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 12,
            "charisma_save": 12,
            "perception": null,
            "skills": {
                "athletics": 11,
                "insight": 12,
                "perception": 12,
                "religion": 12
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "radiant; damage from nonmagical weapons",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, exhaustion, frightened, poisoned",
            "senses": "truesight 60 ft., passive Perception 22",
            "languages": "all, telepathy 120 ft.",
            "challenge_rating": "16",
            "cr": 16.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The planetar attacks twice with its flaming sword."
                },
                {
                    "name": "Flaming Sword",
                    "desc": "Melee Weapon Attack: +11 to hit, reach 10 ft., one target. Hit: 20 (4d6 + 6) slashing damage plus 21 (6d6) ongoing fire or radiant damage (the planetars choice). A creature can use an action to extinguish this holy flame on itself or a creature within 5 feet."
                },
                {
                    "name": "Heavenly Bolt",
                    "desc": "The planetar fires a lightning bolt in a line 100 feet long and 5 feet wide. Each creature in the line makes a Dexterity saving throw  taking 56 (16d6) lightning damage on a failed save  or half damage on a success."
                },
                {
                    "name": "Heal (2/Day)",
                    "desc": "The planetar touches a creature other than itself  magically healing 60 hit points of damage and ending any blindness  curse  deafness  disease  or poison on the target."
                },
                {
                    "name": "Consume Life Energy (1/Day)",
                    "desc": "The angel feasts on the departing life energy of a humanoid within 5 feet. The target must have been slain within the last hour. The angel magically gains temporary hit points equal to half the dead creatures maximum hit points. These hit points last until depleted. Only a spell cast with a 9th-level slot can raise the corpse from the dead."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Awe-Inspiring Gaze (Gaze)",
                    "desc": "The planetar targets a creature within 90 feet. The target makes a DC 20 Wisdom saving throw. On a failure, it is frightened until the end of its next turn. If the target makes its saving throw, it is immune to any angels Awe-Inspiring Gaze for the next 24 hours."
                }
            ],
            "reactions": [
                {
                    "name": "Protective Parry",
                    "desc": "When a creature within 5 feet would be hit with a melee attack, the planetar applies disadvantage to the attack roll."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Champion of Truth",
                    "desc": "The planetar automatically detects lies. Additionally, it cannot lie."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The planetars spellcasting ability is Charisma (spell save DC 20). The planetar can innately cast the following spells, requiring no material components: 1/day each: commune, control weather, raise dead"
                }
            ],
            "spell_list": [],
            "page_no": 19,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_fallen-planetar/"
        },
        {
            "slug": "fallen-solar-a5e",
            "desc": "",
            "name": "Fallen Solar",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 21,
            "armor_desc": "",
            "hit_points": 319,
            "hit_dice": "22d10+198",
            "speed": {
                "walk": 50,
                "fly": 150
            },
            "strength": 28,
            "dexterity": 22,
            "constitution": 28,
            "intelligence": 22,
            "wisdom": 30,
            "charisma": 30,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 0,
            "charisma_save": 17,
            "perception": null,
            "skills": {
                "athletics": 16,
                "history": 16,
                "insight": 17,
                "perception": 17,
                "religion": 17
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "radiant; damage from nonmagical weapons",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, exhaustion, frightened, poisoned",
            "senses": "truesight 120 ft., Passive Perception 27",
            "languages": "all, telepathy 120 ft.",
            "challenge_rating": "21",
            "cr": 21.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The solar attacks twice with its holy sword."
                },
                {
                    "name": "Holy Sword",
                    "desc": "Melee Weapon Attack: +16 to hit, reach 10 ft., one target. Hit: 23 (4d6 + 9) slashing damage plus 21 (6d6) radiant damage."
                },
                {
                    "name": "Column of Flame",
                    "desc": "Flame erupts in a 10-foot-radius  30-foot-tall cylinder centered on a point the solar can see within 60 feet of it. Each creature in the area makes a DC 21 Dexterity saving throw  taking 21 (6d6) fire damage and 21 (6d6) radiant damage of a failure  or half as much damage on a success."
                },
                {
                    "name": "Consume Life Energy (1/Day)",
                    "desc": "The angel feasts on the departing life energy of a humanoid within 5 feet. The target must have been slain within the last hour. The angel magically gains temporary hit points equal to half the dead creatures maximum hit points. These hit points last until depleted. Only a spell cast with a 9th-level slot can raise the corpse from the dead."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Forceful Parry (While Bloodied)",
                    "desc": "When a creature misses the solar with a melee attack, the solars parrying sword sparks with energy. The attacker takes 21 (6d6) lightning damage and makes a DC 24 Constitution saving throw. On a failure, it is pushed 10 feet away and falls prone."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "The solar can take 3 legendary actions",
                    "desc": "Only one legendary action can be used at a time and only at the end of another creatures turn. The solar regains spent legendary actions at the start of its turn."
                },
                {
                    "name": "Teleport",
                    "desc": "The solar magically teleports up to 120 feet to an empty space it can see."
                },
                {
                    "name": "Heal (3/Day)",
                    "desc": "The solar touches a creature other than itself, magically healing 60 hit points of damage and ending any blindness, curse, deafness, disease, or poison on the target."
                },
                {
                    "name": "Deafening Command (Costs 2 Actions)",
                    "desc": "The solar speaks an echoing command. Each creature of the solars choice within 30 feet that can hear the solar and understands a language makes a DC 24 Charisma saving throw. Each creature that succeeds on the saving throw takes 21 (6d6) thunder damage. Each creature that fails its saving throw immediately takes a certain action, depending on the solars command. This is a magical charm effect."
                },
                {
                    "name": "Abase yourself! The creature falls prone",
                    "desc": ""
                },
                {
                    "name": "Approach! The creature must use its reaction",
                    "desc": ""
                },
                {
                    "name": "Flee! The creature must use its reaction",
                    "desc": ""
                },
                {
                    "name": "Surrender! The creature drops anything it is holding",
                    "desc": ""
                }
            ],
            "special_abilities": [
                {
                    "name": "Champion of Truth",
                    "desc": "The solar automatically detects lies. Additionally, it cannot lie."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The solars spellcasting ability is Charisma (spell save DC 25). The solar can innately cast the following spells, requiring no material components: 1/day each: commune, control weather, resurrection"
                }
            ],
            "spell_list": [],
            "page_no": 19,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_fallen-solar/"
        },
        {
            "slug": "forgotten-god-a5e",
            "desc": "",
            "name": "Forgotten God",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 161,
            "hit_dice": "17d8+85",
            "speed": {
                "walk": 40,
                "fly": 40
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 20,
            "intelligence": 10,
            "wisdom": 20,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 9,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 9,
            "perception": null,
            "skills": {
                "arcana": 4,
                "history": 4,
                "intimidation": 9,
                "perception": 9,
                "persuasion": 9,
                "religion": 9
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison, radiant; damage from nonmagical weapons",
            "damage_immunities": "",
            "condition_immunities": "fatigue, frightened, poisoned",
            "senses": "truesight 120 ft., passive Perception 19",
            "languages": "All",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Divine Weapon",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: 9 (1d8 + 5) damage (damage type based on the form of the weapon or implement) plus 3 (1d6) radiant damage."
                },
                {
                    "name": "Stunning Gaze (Gaze)",
                    "desc": "The god targets a creature within 60 feet. The target makes a DC 17 Charisma saving throw. On a failure  the target takes 10 (3d6) radiant damage and is stunned until the end of its next turn. On a success  the target is immune to Stunning Gaze for 24 hours."
                },
                {
                    "name": "Divine Wrath (1/Day, While Bloodied)",
                    "desc": "Each creature of the gods choice within 60 feet makes a DC 17 Constitution saving throw  taking 28 (8d6) radiant damage on a failure or half damage on a success."
                },
                {
                    "name": "Spirit Guardians (3rd-Level; V, S, Concentration)",
                    "desc": "Spirits of former divine servants surround the god in a 10-foot radius for 10 minutes. The god can choose creatures they can see to be unaffected by the spell. Other creatures treat the area as difficult terrain  and when a creature enters the area for the first time on a turn or starts its turn there  it makes a DC DC 17 Wisdom saving throw  taking 10 (3d6) radiant damage on a failed save or half damage on a success."
                },
                {
                    "name": "Flame Strike (5th-Level; V, S)",
                    "desc": "A 10-foot-radius  40-foot-high column of divine flame appears centered on a point the god can see within 60 feet. Each creature in the area makes a DC 17 Dexterity saving throw  taking 14 (4d6) fire damage and 14 (4d6) radiant damage on a failed save  or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aligned",
                    "desc": "The forgotten god radiates a weak alignment aura, most often Lawful and Good, Chaotic and Good, Lawful and Evil, or Chaotic and Evil. Its behavior may not match its alignment."
                },
                {
                    "name": "Flawed Spellcasting",
                    "desc": "The gods innate spellcasting ability is Wisdom (save DC 17).The god can try to cast flame strike or spirit guardians at will with no material component. When the god tries to cast the spell, roll 1d6. On a 1, 2, or 3 on the die, the spell visibly fails and has no effect. The gods action for the turn is not wasted, but it can't be used to cast a spell."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "When the god fails a saving throw, it can choose to succeed instead. When it does so, it seems to flicker and shrink, as if it is using up its essence."
                },
                {
                    "name": "Divine Nature",
                    "desc": "A forgotten god doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
[...]
